@charset "utf-8";

/* =======================================

	ABOUT CSS 山の家とは

========================================== */


/* ------------------------------------------------------------------------------
   about
-------------------------------------------------------------------------------*/
#about{
    text-align:center;
    height:2000px;
}
#about article{
    position: relative;
}
#about article ul li{
    display:inline-block;
    position: absolute;
    cursor:pointer;
    z-index:5;
}
#about article ul li:nth-child(1){
    top:10px;
    left:40px;
}
#about article ul li:nth-child(2){
    top: 116px;
    left: 214px;
}
#about article ul li:nth-child(3){
    top:16px;
    left:417px;
}
#about article ul li:nth-child(4){
    top:106px;
    left:610px;
}
#about article ul li:nth-child(5){
    top:15px;
    left:810px;
}
#about article#aboutFukidasi p{
    position: absolute;
    display:none;
}
#about article#aboutFukidasi p:nth-child(1){
    top: 146px;
    left:50px;
}
#about article#aboutFukidasi p:nth-child(2){
    top: 187px;
    left: 80px;
}
#about article#aboutFukidasi p:nth-child(3){
    top: 146px;
    left:168px;
}
#about article#aboutFukidasi p:nth-child(4){
    top: 194px;
    left: 143px;
}
#about article#aboutFukidasi p:nth-child(5){
    top: 154px;
    left: 192px;
}
